/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

body {
	--green: #00a55a;
	--green-corporativo: #006b54;
	
	--green-dark: #00444b;
	--green-semi-dark: #396e73;
	
	--grey-text: #545454;
	--grey-back: #f5f7fa;
	--grey-mega-menu: #f1f3f6;
	--grey-button: #e3e6e9;
}

/* =Ocultar recaptcha
------------------------------------------------------- */

.grecaptcha-badge { 
    visibility: hidden !important;
}
/* Fin Ocultar recaptcha
------------------------------------------------------- */




.content {
}

.content.color {
	background: #F5F7FA;
}

.container-box {
	width: 100%;
	
	margin: 0 auto;
}

::-webkit-calendar-picker-indicator {
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="16" height="15" viewBox="0 0 24 24"><path fill="%2300a55a" d="M20 3h-1V1h-2v2H7V1H5v2H4c-1.1 0-2 .9-2 2v16c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 18H4V8h16v13z"/></svg>');
}

.search-box {
	background: #FFF;	
	box-shadow: 0 0 12px rgba(0,0,0,.2);	
	border-radius: 4px;	
	margin: 0 0px;	
	padding: 30px 30px;
}

	.search-box-title {
		color: #000000;
		font-weight: 600;
		font-size: 16px;
		margin-bottom: 14px;
	}
	
	.search-box-control {
		border: solid 1px #9C9C9C;		
		padding:5px;		
		border-radius: 4px;		
		height: 35px;		
		font-size: 14px;
	}
	
	.search-box-buttons {
		margin-top: 48px;		
		display: flex;		
		justify-content: flex-end;
	}
		
		.search-box-buttons-item {
			border: solid 1px var(--green);		
			border-radius: 20px;			
			height: 40px;			
			padding: 0 28px;			
			color: var(--green);
			font-size: 13px;
			font-weight: bold;
			letter-spacing: .2;		
			background: #FFF;			
			cursor: pointer;
		}
		
		.search-box-buttons-item + .search-box-buttons-item {
			margin-left: 20px;
		}
		
		.search-box-buttons-item:hover {
			color: #FFF;			
			background: var(--green);
		}
		
		.search-box-buttons-item:active {
			color: #FFF;			
			background: #138751;
			border-color: #138751;
	}

h3.h3-title {
	padding-top: 34px;	
	color: #000000;
	font-size: 26px;
	font-weight: 400;
}

.listado-parroquias {
	margin-top: 24px;
	padding-bottom: 32px;
}
	
	.listado-parroquias-item {
		display: flex;		
		border-bottom: solid 1px #9C9C9C;		
		padding: 32px 0;
	}
		
	.parroquia-texto-bloque {
		margin-bottom: 14px;
		font-size:16px;
		color:#000000;
	}
			
	.parroquia-texto {
		color: #545454;
			}
		
	.listado-parroquias-nombre {
		border-bottom: solid 3px var(--green);		
		padding: 0 0 8px 0;			
		display: flex;
		align-items: center;
		}
		
	.listado-parroquias-nombre img {
		margin-left: 12px;		
		height: 45px;
				
			}
			
	.listado-parroquias-nombre-texto {
		color: #000;
		font-size: 15px;
		font-weight: bold;
		margin-left: 12px;
			}

.flex-dm {
	display: flex;
}

.search-form {
	
}

.paginador-item {
	padding: 0 8px;
}

.paginador-text {
	cursor: pointer;	
	white-space: nowrap;	
	color: inherit;
}

.paginador-text:hover span {
	color: var(--green);
}


.paginador-text.disabled {
	pointer-events: none;	
	opacity: .5;
}

.paginador-elem {
	border: solid 1px transparent;	
	border-radius: 50%;	
	width: 32px;
	height: 32px;	
	display: flex;
	align-items: center;
	justify-content: center;	
	margin: 0 4px;
}

.paginador-elem:hover {
	border-color: #999;
}

.paginador-elem.active {
	border-color: var(--green);
}



.search-block {
	display: flex;	
	align-items: center;	
	background: #FFF;	
	padding: 6px;
}
.search-arrow {
	width: 28px;
	height: 28px;	
	border-radius: 50%;
	cursor: pointer;	
	font-family: 'ETmodules';	
	position: relative;
}

.search-arrow:after {
  font-size: 29px;
  color: var(--green);
  position: absolute;
  top: -2px;
  left: -2px;  
  transition: all .25s ease-in-out;
  transform-origin: center center;
}

.search-arrow.disabled {
  pointer-events: none;  
  opacity: .5;
}

.search-arrow.disabled:after {
  color: var(--grey-text);
}

.search-arrow:hover:after {
  transform: scale(1.2);
}

.search-arrow-left:after {
	content: "\3c";
}

.search-arrow-right:after {
	content: "\3d";
}
	
.search-data {
	flex: 1;
	
	text-align: center;
	font-size: 32px;
	font-weight: bold;	
	color:var(--green) ;
}

.search-content {
}

.search-content-line {
	display: flex;	
	width: 100%;	
	border-bottom: solid 1px #000;	
	padding-top: 36px;
	padding-bottom: 2px;
}

.search-content-item {
	width: calc(100% / 3);	
	font-size: 18px;
	color: #000;
}

 .search-content-item a:link:hover {
	color: var(--green-corporativo);
}

.search-content-item a:link:hover:after {
	font-family: 'ETmodules';
	font-style:bold;
	content: "\22";	
}

.search-content-dia {
	width: calc(100% / 7);	
	font-size: 18px;
	color: #000;
}

.search-content-item-center {
	text-align: center;
}

.search-content-item-right {
	text-align: right;
	
}

 .search-content-item:hover a b {
	color: var(--green-corporativo);
}
.search-content-item:hover a:after {
	font-family: 'ETmodules';
	font-weight:bold;
	content: "\22";
	color: var(--green-corporativo);
}

.search-content-item.search-content-item-pastorales:hover a:after {
	content: "\24";
}

.search-download-arrow {
	width: 100%;
	height: 40px;	
	position: relative;
}

.search-download-arrow:after {
	content: "\22";	
	font-family: 'ETmodules';	
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;	
	color: #FFF;
	font-size: 48px;
	text-align: center;
}

.buscador-subtitle {
	margin-bottom: 24px;
	color: #000;
}

.buscade-elementos {
	margin-top: 32px;
}

.buscade-elementos-bloque {
	display: flex;
	width: 100%;
	margin: 0 0 40px 0;
	background-color:white;
	border-radius:4px;
	box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.2);
	padding:10px;
}

.noticia-antetitulo {
 	font-size: 15px;
    color: var(--green-corporativo);
    line-height: 18px;
    font-weight: 600;
    padding: 5px 0 5px;
}

.buscade-elementos-bloque-interior {
	width: 50%;
}

.buscade-elementos-top {
	display: flex;	
	color: #000;	
	padding-bottom: 6px;	
	border-bottom: solid 1px var(--grey-text);	
	cursor: pointer;
}

.buscade-control {
	position: relative;	
	width: 30px;
	height: 30px;
}

.buscade-control:after {
	position: absolute;	
	content: "\4d";	
	font-family: 'ETmodules';	
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;	
	color: #000;
	font-size: 25px;
	font-weight: 600;	
	display: flex;	
	align-items: center;
	justify-content: center;	
	transition: all .25s ease-in-out;	
	transform: rotateZ(45deg);
}

.buscade-elementos-bloque-interior-izquierda {
	display: flex;
	align-items: flex-start;	
	margin-right: 15px;
}

.buscade-elementos-bloque-interior-derecha {
	padding: 0px;	
	border-radius: 4px;	
	margin-left: 15px;	
	margin-top: 0px;	
	transition: all .2s ease-in-out;
}

.buscade-elementos-bloque-interior-derecha.open {
	background: #FFF;
}

.open > .buscade-elementos-top > .buscade-control:after {
	transform: rotateZ(0);
}

.buscade-elementos-imagen {
	width: 174px;
	height: 122px;	
	background: var(--grey-text);	
	margin-right: 15px;
}

.buscade-elementos-datos {
	margin-left: 15px;
}

.buscade-elementos-fecha {
	display: flex;
	align-items: center;	
	color: var(--green-corporativo);
	font-size: 14px;
	font-weight: bold;
}

.buscade-elementos-fecha img {
	margin-right: 13px;
}

.buscade-elementos-nombre {
	display: flex;	
	color: #000;
	font-size: 26px;
	font-weight: 500;
}

.buscade-elementos-toggle {
	display: none;
}

.open > .buscade-elementos-toggle {
	display: block;
	font-size:16px;
}


.et_search_icon_new:before {
	position: relative !important;
	font-size: 24px;
	content: "\55";
	font-family: 'ETmodules';	
	pointer-events: none;	
	top: 0px;	
  	margin-top: -4px;
	display: block;
}


.hook-nuevo-buscador {
	position: absolute;
	background: #FFF;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 101;
	padding: 0 30px;
	display: flex;
}
	
	.hook-nuevo-buscador-form {
		flex-grow: 1;
		display: flex;
		justify-content: center;
}
		
	.hook-nuevo-buscador-form-input {
		width: 60%;
		border-width: 0;
		font-size: 26px;
}
	
	.hook-nuevo-buscador-close {
		display: flex;
		align-items: center;
	}


/*.noticia-principal-media {
  width: 75%;
  min-height: 360px;
}*/

 .noticia-principal-media {
  width: 75%;
  min-height: 360px;
  /*height: 360px;*/
}

.noticias-grid-2-principal  .noticia-principal-media {

	min-height: 470px;
  }



.noticia-media-base {
	background-color: #CCC;	
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

.noticia-box-base {
	border-radius: 4px;	
	background: #FFF;	
	box-shadow: 0 0 10px rgba(0,0,0,.2);	
	padding: 15px;	
	flex-grow: 1;	
	display: flex;
	flex-direction: column;
	z-index: 1;
}

.noticia-box-base h3 {
	line-height: 1.25em;
	font-size:18px;
}

.noticia-principal-box {
	width: calc(50% + 10px);	
	margin: 10px 0 10px -10px;
	display: flex;	
	flex-direction: column;
	z-index: 1;
}

.noticia-media {
	width: 100%;
	height: 270px;
}

.noticia-box {
  margin: -10px 10px 0;
}

.boton-fin {
	margin-top: 32px;
	display: flex;
	justify-content: flex-end;
}

.noticias-categoria {
	width: 100%;
	
	display: flex;
	flex-wrap: wrap;
	
	
	padding: 0px;
	background: #f5f7fa;
	font-size: 14px;
	color: rgba(0,0,0,.6);
}

.noticias-categoria-item {
	cursor: pointer;
	margin: 0 11px 0px 11px
}

.noticias-categoria-item:hover {
	color: #000;
}

.boton-ver-todo {
	background: #00A45A !important;	
	border-radius: 30px;	
	padding: 16px 32px;	
	color: #FFF !important;
	font-size: 14px;
	font-weight: 500;	
	display: flex;	
	align-items: center;
	justify-content: center;	
	cursor: pointer;
}

.noticia-fecha {
	color: var(--green-corporativo);
	font-size: 15px;
	font-weight: 500;
	font-weight: 600;	
	flex-grow: 1;	
	display: flex;
	align-items: center;
}

.noticia-descripcion {
	font-size: 16px;
	color: #545454;
	margin-top: 6px;	
	flex-grow: 1;	
	line-height: 1.5em;
}
	
.noticia-descripcion .more-link {
	display: none; 
}

.noticia-leer-mas {
	display: flex;
	justify-content: flex-end;	
	margin-top: 24px;
	font-size: 14px;
	font-weight: 600;
	color: var(--green-corporativo) !important;
}
	
/* VLabs 2022-12-19 Se añade comportamiento a , .listado-noticias-entero a, noticias laterales */
.noticia-leer-mas a, .listado-noticias-entero a, .noticia-small a, .noticia-box-base a {
	text-decoration: none;
	transition: all .2s ease-in-out;
	color: var(--green-corporativo) !important;
	}

	/*
.noticias-grid-1-principal, .noticias-grid-2-principal:hover, .noticias-grid-3-principal, .noticias-grid-4-principal, 
.noticia-grid-1-item, .noticia-grid-2-item:hover, .noticia-grid-3-item, .noticia-grid-4-item, 
.noticia-small, .listado-noticias-entero {
	overflow: hidden;
}
*/

	.noticia-top-foto, .noticia-img, a.noticia-media, a.noticia-principal-media {

		transition: all .25s ease-in-out;		
		}
	
	
.noticia-leer-mas a:hover {
	letter-spacing: 1px!important;
	transform: scale(1.1);
	font-weight: bold;
	}

	.noticia-top-foto:hover, .noticia-img:hover {

		transform: scale(1.025);
		}

		a.noticia-media:hover, a.noticia-principal-media:hover {

			transform: scale(1.015);
			}		

	.listado-noticias-entero a:hover, .noticia-small a:hover, .noticia-box-base a:hover {
		letter-spacing: 0.5px!important;
		transform: scale(1, 1.05);
		font-weight: bold;		
		}

.noticia-principal-box h3 {
	font-size: 26px;
}

.noticia-principal-box .noticia-descripcion {
	font-size: 18px;
}



.noticias-grid-1-principal {
  display: flex;
  
  position: relative;
}

.noticias-grid-1-secundaria {
  margin-top: 24px;
  
  display: flex;
}

.noticia-grid-1-item {
  width: 50%;
  
  margin-right: 12px;
  
  display: flex;
  flex-direction: column;
}

.noticia-grid-1-item .noticia-media {		
	max-height: 470px;
	height: 470px;
}

.noticia-grid-1-item:last-child {
  margin-left: 12px;
  margin-right: 0;
}





.noticias-grid-2-principal {
    display: flex;
	position: relative;
	width: 100%;
	max-height: 570px;
	max-height: none;
	flex-direction: column;
	flex-wrap: nowrap;
	align-content: flex-start;
}

.noticias-grid-2-principal .noticia-principal-media {
  width: 100%;
	display: flex;
	flex-direction: column;
}

.noticias-grid-2-principal .noticia-principal-media > div {
  flex-grow: 1;
}

.noticias-grid-2-principal .noticia-principal-box {
  margin: -10px 10px 0;
  
  width: calc(100% - 20px);
}

.noticias-grid-2-secundaria {
  margin-top: 24px; 
  display: flex;
	
  gap: 24px;
}

.noticia-grid-2-item {
  width: calc(100% / 3);
  
  display: flex;
  flex-direction: column;
}

.noticia-grid-2-item .noticia-media {
	height: 190px;
}


.noticias-grid-3-principal {
  display: flex;
  
  position: relative;
}

.noticias-grid-3-principal .noticia-principal-media {
  width: 40%;
  /*height: 485px;*/
}

.noticias-grid-3-principal .noticia-principal-box {
  width: calc(100% - 36% + 10px);
}

.noticias-grid-3-secundaria {
  margin-top: 24px;
  
  display: flex;
  gap: 24px;

}

.noticia-grid-3-item {
  width: calc(100% / 3);
  
  display: flex;
  flex-direction: column;
}



.noticias-grid-4-principal .noticia-principal-media{
	width: 85%;
	max-height: 380px;
	max-height: none;
}

.noticias-grid-4-principal {
  display: flex;
  
  position: relative;
}

.noticias-grid-4-secundaria {
  margin-top: 24px;
  
  display: flex;
  gap: 24px;
}

.noticia-grid-4-item {
  width: 25%;
  
  display: flex;
  flex-direction: column;
}


.noticia-grid-4-item .noticia-media {
	height:150px;
}

.noticia-grid-4-item .noticia-box {
	margin: 0;
	border-radius: 0 0 4px 4px;
	
	flex-grow: 1;
	
	display: flex;
	flex-direction: column;
	
	padding: 16px;
}

.noticia-grid-4-item .noticia-box h3 {
	font-size: 18px;
}

.noticia-grid-4-item .noticia-box .noticia-descripcion {
	font-size: 14px;
	line-height: 18px;
}
.noticia-grid-4-item  .noticia-leer-mas {
	margin-top: 12px;
}



.pastorales-tags {
	display: flex;
	align-items: center;	
	padding: 0 0 10px;	
	overflow: visible;
}
	
	.pastorales-tags-arrow {
		width: 28px;
		min-width: 28px;
		height: 28px;
		border-radius: 50%;		
		border: solid 1px #999;		
		cursor: pointer;		
		margin-right: 12px;		
		position: relative;		
		transition: all .2s ease-in-out;
	}
	
	.pastorales-tags-arrow:after {
		content: "\34";		
		font-family: 'ETmodules';		
		position: absolute;		
		color: #999;		
		top: 0;
		right: 0;
		left: 0;
		bottom: 0;		
		display: flex;
		align-items: center;
		justify-content: center;
	}
	
	.pastorales-tags-arrow.pastorales-tags-arrow-right {
		margin-left: 12px;
		margin-right: 0;
	}
	
	.pastorales-tags-arrow:hover {
		transform: scale(1.2);
	}
	
	.pastorales-tags-arrow.pastorales-tags-arrow-right:after {
		transform: rotateZ(180deg);
	}
	
	.pastorales-tags-items {
		flex-grow: 1;		
		display: flex;		
		overflow: hidden;
	}
		
	.pastorales-tags-item {
		padding: 0 18px;			
		border-radius: 20px;			
		display: flex;
		align-items: center;			
		height: 35px;			
		border: solid 1px #999;			
		font-size: 16px;
		color: #545454;
		font-weight: 500;		
		white-space: nowrap;		
		margin-right: 12px;	
		cursor: pointer;
		}
		
	.pastorales-tags-item:last-child {
		margin-right: 0;
		}

	.pastorales-tags-item:hover {
		background-color: var(--grey-button);
		border-color: var(--grey-button);
		transition-duration: 0.3s;
}
		
	.pastorales-tags-item.active {
		border-color: var(--green-corporativo);			
		color: var(--green-corporativo);
		font-weight:600;
		}
	

.pastorales-contenido {
	margin-top:18px;	
	display: flex;
}
	
	.pastorales-contenido-media {
		background: #CCC;		
		width: 50%;
		min-width: 50%;
		height: 180px;		
		margin-right: 12px;	
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
	}
	
	.pastorales-contenido-datos {
		width: 50%;		
		margin-left: 12px;		
		display: flex;
		flex-direction: column;
	}
		
	.pastorales-contenido-datos h3 {
		font-size: 18px;
		font-weight: 500;
	}
		
	.pastorales-contenido-datos .noticia-leer-mas {
		margin-top: 0;
	}

	.noticias-bloque-secciones-todas {
		display: flex;
		flex-direction: column;
		gap: 24px;
	}

	.noticias-bloque-secciones {
		display: flex;
		gap: 24px;
	}
	
	.pastorales-contenido-media-2 {
		background: transparent;		
		width: 100%;
		max-width: 300px;
		height: 180px;		
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
	}
	
	.pastorales-contenido-datos-2 {
		flex: 1;			
		display: flex;
		flex-direction: column;
	}
		
	.pastorales-contenido-datos-2 h3 {
		font-size: 18px;
		font-weight: 500;
		line-height: 24px;
	}
		
	.pastorales-contenido-datos-2 .noticia-leer-mas {
		margin-top: 0;
	}


.flex-dm {
	display: flex;
}



.revistas-content {
	display: flex;
}

.revistas-buscador {
	width: calc(100% / 3);
}
 
.revistas-portadas {
	width: calc((100% / 3) * 2);
	align-content: flex-start;	
	margin-left: 24px;	
	display: flex;
	flex-wrap: wrap;
}

.revista-portada-unico {
	width: 25%;
	height: 17vw;
	height: auto;	
	padding: 0 12px 20px;	
	transition: all .2s ease-in-out;
}

.revista-portada-unico:hover {
	transform: scale(1.05);
}

.revista-portada-unico:hover div,
.revista-portada-unico:hover img {
	box-shadow: 0 0 10px rgba(0,0,0,.2);
}


.noticia-filtro-boton {
	border: solid 1px #000;
	
	background: #FFF !important;
	
	height: 40px;
	width: auto;
	
	padding: 0 30px;
	
	font-size: 13px;
	color: #000 !important;
	white-space: nowrap;
	
	border-radius: 4px;
	
	margin-left: 10px;
	
	cursor: pointer;
	
	transition: all .2s ease-in-out;
}
.noticia-filtro-boton:hover {
	transform: scale(1.1);
}

.paginador-block {
	border-top: solid 1px #545454 !important;
	border-bottom: solid 1px #545454 !important;
	
	padding: 8px 0;
	
	display: flex;
	align-items: center;
}
	
	.total-item-paginas {
		flex-grow: 1;
		
		margin-right: 30px;
		
		display: flex;
		align-items: center;
	}
		
		.total-item-paginas select {
			margin-left: 10px;
			width: auto;
		}


.noticia-list-content {
	padding: 20px;
}

.noticias-ordenar {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	margin-bottom: 24px;
}

.buscador-noticias-bloque {
	background: #FFF;
	box-shadow: 0 0 10px rgba(0,0,0,.2);
	padding: 24px;
	border-radius: 4px;
	margin-bottom: 24px;
	display: flex;
	align-items: flex-start;
}

.buscador-noticias-titulo {
	margin-right: 24px;
	height: 40px;
	display: flex;
	align-items: center;
	font-size: 32px
}

.buscador-noticias-form {
	display: flex;
}

.noticia-top-list {
	padding: 24px 0;
	margin: 0 auto;
}

.listado-noticias-entero {
	display: flex;
	margin-bottom: 40px;
}

.noticia-top-foto {
	width: 25%;
	min-width: 25%;
	height: 13vw;
	max-height: 190px;
	
	margin-right: 24px;
	
	background-color: #CCC;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}


input.noticias-buscar-input {
	border-width: 0;
	border-bottom: 2px solid #666;
	height: 40px;
	font-size: 16px;
	flex-grow: 1;
	margin-right: 20px;
}

.noticias-buscar {
	border: solid 1px var(--green);
	
	border-radius: 20px;
	
	height: 40px;
	
	width: auto;
	
	padding: 0 50px;
	
	color: var(--green);
	font-weight: 500;
	
	background: #FFF;
	
	cursor: pointer;
	
	transition: all .2s ease-in-out;
}
.noticias-buscar:hover {
	background: var(--green);
	
	color: #FFF;
	font-weight: 600;
	
	transform: scale(1.1);
}

.noticia-calendario {
	position: relative;
	
	width: 30px;
	height: 30px;
}

.noticia-calendario:after {
	content: "\e023";
	
	font-family: 'ETmodules';
	
	position: absolute;
	
	top: 0;
	left: 0;
	
	color: var(--green-corporativo);
	font-size: 17px;
	
	margin-right: 4px;
}



input[type='radio'] {
    position: relative;
}

input[type='radio']:before {
    width: 17px;
    height: 17px;
    border-radius: 50%;
    top: -2px;
    left: -1px;
    position: relative;
    background-color: #FFF;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 1px solid var(--green);
}

input[type='radio']:checked:before {
    width: 17px;
    height: 17px;
    border-radius: 50%;
    top: -2px;
    left: -1px;
    position: relative;
    background-color: #FFF;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 1px solid var(--green);
}

input[type='radio']:checked:after {
    width: 11px;
	height: 11px;
    border-radius: 50%;
    top: 2px;
    left: 3px;
    position: absolute;
    background-color: var(--green);
    content: '';
    display: inline-block;
    visibility: visible;
}


.bloque-calendarios {
	width: 100%; height: 100%; display: flex;
}

.encab {
  font-size: 1.1em;
  color: #000;
  clear: both;
  font-weight: 600;
  margin-top: 15px;
  margin-bottom: -5px;
}


.noticia-small h4 {
	font-weight: 600 !important;
	line-height: 1.2em;
}

	/* 
 
.et_pb_sticky_placeholder es el menu que mantiene DIVi delante del nuestro del template

*/
.et_pb_sticky_placeholder{
	z-index:0!important
}



.columna-botoneslaterales-seccionespecial {
		display: flex;
		flex-direction:column;
		justify-content: flex-start;
	}

.noticia-etiqueta {
	display: inline-block;
	margin-left: 5px;
}

/* CSS Eventos */


.mec-wrap, .mec-wrap div:not([class^="elementor-"]), .lity-container, .mec-wrap h1, .mec-wrap h2, .mec-wrap h3, .mec-wrap h4, .mec-wrap h5, .mec-wrap h6, .entry-content .mec-wrap h1, .entry-content .mec-wrap h2, .entry-content .mec-wrap h3, .entry-content .mec-wrap h4, .entry-content .mec-wrap h5, .entry-content .mec-wrap h6, .mec-wrap .mec-totalcal-box input[type="submit"], .mec-wrap .mec-totalcal-box .mec-totalcal-view span, .mec-agenda-event-title a, .lity-content .mec-events-meta-group-booking select, .lity-content .mec-book-ticket-variation h5, .lity-content .mec-events-meta-group-booking input[type="number"], .lity-content .mec-events-meta-group-booking input[type="text"], .lity-content .mec-events-meta-group-booking input[type="email"], .mec-organizer-item a{
	font-family:inherit!important;
	font-weight:600 !important;
}
.mec-calendar .mec-calendar-header h2{
	text-transform: capitalize;
}

.mec-wrap,.mec-wrap p, .mec-single-event, .mec-event-meta dd, .mec-wrap abbr, .mec-event-meta h6, .mec-event-data-field-items {
	font-weight: 500!important;
}
.mec-calendar .mec-calendar-side{
   padding: 5px;
}
.mec-calendar{
	margin-top: -10px;
}
.mec-calendar dl {
	width: 100%;
}

.mec-wrap.mec-sm959 .mec-calendar:not(.mec-event-calendar-classic):not(.mec-calendar-weekly) .mec-calendar-header {
    width: 100%;
    margin-top: 30px;
    margin-bottom: 0px;
    padding-top: 0px;
}

.mec-wrap.mec-sm959 .mec-calendar:not(.mec-event-calendar-classic):not(.mec-calendar-weekly) dt{
	width: 50px;
    height: 30px;
    line-height: 30px;	
}

.mec-calendar .mec-calendar-side .mec-next-month, .mec-calendar .mec-calendar-side .mec-previous-month{
	min-width: 30px;
    height: 30px;
	line-height: 30px;
   	background: #fff;
    font-size: 14px;
	font-weight:500 !important;
    letter-spacing: 1px;
    text-transform: capitalize!important;
	border: none;
	box-shadow: none;
}

.mec-calendar .mec-calendar-side .mec-next-month:hover, .mec-calendar .mec-calendar-side .mec-previous-month:hover{
	background-color: #f1f3f6;
	border-radius:50px;
	margin:0px 10px 0px 10px;
}

.mec-wrap h2{
	margin-bottom: 0px;	
}
.mec-calendar .mec-event-footer{
	display:none;
}

.mec-calendar .mec-calendar-events-side{
	 padding: 0px 0px 0px 10px;
}
.mec-calendar .mec-calendar-events-side .mec-table-side-day{
	border:0px!important;
}
.mec-calendar .mec-calendar-events-side .mec-table-side-title{	
    font-size: 14px!important;
    text-transform: capitalize!important;
    letter-spacing: 1px;
    margin-bottom: 0px;
	font-weight: 500;
}
.mec-calendar .mec-calendar-events-side .mec-table-side-day{
	margin: 0;
   	line-height: 19px;
    border: 0px;
	font-size: 14px;
    font-weight: 600;
    padding: 0px;
}
.mec-calendar .mec-event-article{
	padding-bottom: 5px;
    padding-top: 6px;
	
}
.mec-load-month-link {
    color: #454545;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: capitalize;
}
.mec-calendar{
	margin-bottom: 0px;
    border: 0px solid #e8e8e8; 
    width: 100%;
    box-shadow: none;
}

.mec-single-event .mec-event-social li.mec-event-social-icon a{
	border-radius: 50px;
	padding: 5px;
}

.mec-wrap .mec-single-title, .single-mec-events .mec-wrap.mec-no-access-error h1{
	font-weight: 500;	
}

.mec-single-event{
	margin-top: 45px;	
}

.mec-events-button{
	border-radius: 50px;
	font-size:16px;
	font-weight:600!important;	
}

#submit {
	color:#00a55a;
	border-radius:50px
}

.mec-wrap.mec-sm959 .mec-calendar:not(.mec-event-calendar-classic):not(.mec-calendar-weekly) .mec-has-event:after {
	
	bottom: 0px;
}

.mec-wrap.mec-sm959 .mec-calendar:not(.mec-event-calendar-classic):not(.mec-calendar-weekly) dt {
	width: calc(100% / 7);
} 

.mec-wrap.mec-sm959 .mec-calendar:not(.mec-event-calendar-classic):not(.mec-calendar-weekly) .mec-calendar-side {
	width: 50%;
}

.mec-wrap p {
    margin: 0 0 20px 0;
   	color: #545454;
   	font-size: 18px!important;
	font-weight: 500;
  	line-height: 1.8;
}

.mec-single-event .mec-event-meta .mec-events-event-cost, .mec-event-data-fields .mec-event-data-field-item .mec-event-data-field-value, .mec-event-data-fields .mec-event-data-field-item .mec-event-data-field-name, .mec-wrap .info-msg div, .mec-wrap .mec-error div, .mec-wrap .mec-success div, .mec-wrap .warning-msg div, .mec-breadcrumbs .mec-current, .mec-events-meta-group-tags, .mec-single-event .mec-events-meta-group-booking .mec-event-ticket-available, .mec-single-modern .mec-single-event-bar>div dd, .mec-single-event .mec-event-meta dd, .mec-single-event .mec-event-meta dd a, .mec-next-occ-booking span, .mec-hourly-schedule-speaker-description, .mec-single-event .mec-speakers-details ul li .mec-speaker-job-title, .mec-single-event .mec-speakers-details ul li .mec-speaker-name, .mec-event-data-field-items, .mec-load-more-button, .mec-events-meta-group-tags a, .mec-wrap abbr, .mec-event-schedule-content dl dt, .mec-breadcrumbs a, .mec-breadcrumbs span .mec-event-content p {
    font-family: 'Source Sans Pro',sans-serif;
    font-weight: 600!important;
    font-size: 16px;

}


/* FIN CSS Eventos */
/*
.noticias-grid-1-principal,
.noticia-grid-1-item,
.noticias-grid-2-principal,
.noticia-grid-2-item,
.noticias-grid-3-principal,
.noticia-grid-3-item,
.noticias-grid-4-principal,
.noticia-grid-4-item,
.noticia-small,
.listado-noticias-entero,*/
.noticia-top-foto,
.noticia-img,
a.noticia-media,
a.noticia-principal-media,
.noticias-buscador-bottom,
.pastorales-contenido {
	cursor: pointer;
}

.liturgia-horas-content {
	width: 100%;
	display: flex;
	justify-content: center;
	
	gap: 24px;
}

.liturgia-horas-content-buscador {
	width: 40%;
}

.liturgia-horas-content-texto {
	width: 40%;
}

.liturgia-horas-buscador-titulo {
	line-height: 20px;
	display: block;
}

.evangelio-textos {
	width: 100%;
	display: flex;
	gap: 30px;
}

.evangelio-textos-buscador {
	width: calc(100% / 3);
}

.evangelio-textos-content {
	width: calc((100% / 3) * 2);
}


.noticia-descripcion-precuerpo * {
	font-weight: 500 !important;
}

.noticia-bloque-foto {
	width: 100%;
	margin-bottom: 3.927%;
	
	padding: 0px;

}

.noticia-bloque-foto img {
	margin: 0 auto;
}

.noticia-bloque-foto-titulo {
	padding: 15px 8px 0;
	font-size: 16px;
	font-weight: 500;
	color: #545454;
	line-height: 1.6;
}

.noticia-bloque-foto-galeria {
	position: absolute;
	
	right: 15px;
	bottom: 15px;
	
	border-radius: 20px;
	
	padding: 3px 16px 4px 10px;
	opacity: .7;
	
	background: #FFF;
	display: flex;
	align-items: center;
	gap: 12px;
	
	font-size: 16px;
    font-weight: 600;
    color: #000;
	
	cursor: pointer;
	
	box-shadow: 0 4px 10px rgb(0 0 0 / 40%);
}
.noticia-bloque-foto-galeria:hover {
	opacity: 1;
}

.noticia-bloque-youtube {
	width: 100%;
	height: 100%;
}

.fluid-width-video-wrapper {
	height: 100%;
}


.gallery-box {
	background: rgba(0,0,0,.8);
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 999999;
}

.gallery-content {
	display: flex;
	flex-direction: column;
	gap: 20px;
	
	max-width: 80%;
	width: 100%;
    height: 95%;
}

.gallery-media-big {
	flex-grow: 1;
	display: flex;
	justify-content: center;
}

/* VLabs */
.gallery-media-big .gallery-media-big-inside div img {
	height: 90%; 
}

@media screen and (min-height: 600px) {
	.gallery-media-big {
		height: 250px; 
	}

	.noticia-principal-media:has(div.noticia-bloque-youtube) {
		min-height: 150px;
	}
}

@media screen and (min-height: 800px) {
	.gallery-media-big {
		height: 500px; 
	}
}

@media screen and (min-height: 1000px) {
	.gallery-media-big {
		height: 700px; 
	}
}

.gallery-media-big-inside {
	height: 100%;
	background: #FFF;
	
	border-radius: 6px;
	
	padding: 14px;
	
	box-shadow: 0 10px 25px rgb(0 0 0 / 50%);
	
	cursor: default;
	
	position: relative;
}

.gallery-media-list {
	height: 150px;
	min-height: 150px;
	overflow: none; /*VLabs auto;*/
}

.gallery-media-list-inside {
	width: auto;
	height: 100%;
	
	left: 50%;
	
	position: relative;
	
	display: flex;
	gap: 1px;
	
	cursor: default;
}

.gallery-media-list-item {
	width: 150px;
	height: 100%;
	
	background: #000;
	
	padding: 10px 0;
	
	border: solid 1px transparent;
	
	opacity: .5;
	
	cursor: pointer;
}
.gallery-media-list-item.active {
	border-color: #FFF;
	opacity: .75;
}
.gallery-media-list-item:hover {
	opacity: 1;
}

.gallery-media-close {
	right: -11px;
    top: -11px;
    position: absolute;
    cursor: pointer;
    background: #000;
    border: solid 3px #FFF;
    border-radius: 50%;
    display: flex;
    height: 45px;
    width: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 0px 8px rgb(0 0 0 / 50%);
}

@media (max-width: 1200px) {
	.noticias-grid-4-secundaria {
	  flex-wrap: wrap;
	}

	.noticia-grid-4-item {
		width: calc(50% - 12px);
	}
	
	.noticias-grid-4-principal .noticia-principal-media {
		max-height: none;
	}
}

@media (max-width: 980px) {
	.pastorales-contenido-media {
		height: 24vw;
	}
	
	
	
	.noticia-grid-2-item .noticia-media {
		height: 42vw;
	}
		
	.noticias-grid-2-secundaria {
		flex-direction: column;
	}
	.noticia-grid-2-item {
		width: 100%;
	}
	
	.noticia-grid-3-item .noticia-media {
		height: 42vw;
		max-height: none;
	}

	.noticias-grid-3-secundaria {
	  flex-direction: column;
	}

	.noticia-grid-3-item {
		width: 100%;
	}
}


@media (max-width: 767.98px) {
	/* 
 
 Top Menu única linea - los menus van del 2 al 13
#mega-menu-wrap-max_mega_menu_2 #mega-menu-max_mega_menu_2 {
	white-space: nowrap;
	overflow: auto;
}

*/
	
	.liturgia-horas-content {
		flex-direction: column;
	}
	
	.liturgia-horas-content-buscador {
		width: 100%;
	}

	.liturgia-horas-content-texto {
		width: 100%;
	}
	
	.evangelio-textos {
		flex-direction: column;
	}

	.evangelio-textos-buscador {
		width: 100%;
	}

	.evangelio-textos-content {
		width: 100%;
	}

	
	.noticias-grid-3-principal {
		flex-direction: column;
	}
	
	.noticias-grid-4-principal {
		flex-direction: column;
	}

	.noticias-grid-4-secundaria {
	  flex-direction: column;
	}

	.noticia-grid-4-item {
		width: 100%;
	}
	
	.noticia-grid-4-item .noticia-media {
		height: 42vw;
		max-height: none;
	}

	.noticias-bloque-secciones {
		flex-direction: column;
		gap: 12px;
	}

	.noticias-grid-2-principal .noticia-principal-box {
		margin: 0;
		width: 100%;
		border-radius: 0 0 4px 4px;
	}

	.noticias-grid-3-principal .noticia-principal-media {
		width: 100%;
		height: 310px;
		min-height: 310px;
	}

	.noticias-grid-3-principal .noticia-principal-box {
		margin: 0;
		width: 100%;
		border-radius: 0 0 4px 4px;
	}

	.noticias-grid-4-principal .noticia-principal-media {
		width: 100%;
		height: 310px;
		min-height: 310px;
	}

	.noticias-grid-4-principal .noticia-principal-box {
		margin: 0;
		width: 100%;
		border-radius: 0 0 4px 4px;
	}
	
	.listado-noticias-entero {
		flex-direction: column;
	}

	.noticia-top-foto {
		width: 100%;
		height: 42vw;
		margin-bottom: 5px;
	}

#mega-menu-max_mega_menu_2,
#mega-menu-max_mega_menu_3,
#mega-menu-max_mega_menu_4,
#mega-menu-max_mega_menu_5,
#mega-menu-max_mega_menu_6,
#mega-menu-max_mega_menu_7,
#mega-menu-max_mega_menu_8,
#mega-menu-max_mega_menu_9,
#mega-menu-max_mega_menu_10,
#mega-menu-max_mega_menu_11,
#mega-menu-max_mega_menu_12,
#mega-menu-max_mega_menu_13 {
	display: flex !important;
	flex-wrap: nowrap !important;
	overflow: auto !important;
}

#mega-menu-max_mega_menu_2 > li.mega-menu-item,
#mega-menu-max_mega_menu_3 > li.mega-menu-item,
#mega-menu-max_mega_menu_4 > li.mega-menu-item,
#mega-menu-max_mega_menu_5 > li.mega-menu-item,
#mega-menu-max_mega_menu_6 > li.mega-menu-item,
#mega-menu-max_mega_menu_7 > li.mega-menu-item,
#mega-menu-max_mega_menu_8 > li.mega-menu-item,
#mega-menu-max_mega_menu_9 > li.mega-menu-item,
#mega-menu-max_mega_menu_10 > li.mega-menu-item,
#mega-menu-max_mega_menu_11 > li.mega-menu-item,
#mega-menu-max_mega_menu_12 > li.mega-menu-item,
#mega-menu-max_mega_menu_13 > li.mega-menu-item {
	display: block !important;
}

#mega-menu-max_mega_menu_2 > li.mega-menu-item a,
#mega-menu-max_mega_menu_3 > li.mega-menu-item a,
#mega-menu-max_mega_menu_4 > li.mega-menu-item a,
#mega-menu-max_mega_menu_5 > li.mega-menu-item a,
#mega-menu-max_mega_menu_6 > li.mega-menu-item a,
#mega-menu-max_mega_menu_7 > li.mega-menu-item a,
#mega-menu-max_mega_menu_8 > li.mega-menu-item a,
#mega-menu-max_mega_menu_9 > li.mega-menu-item a,
#mega-menu-max_mega_menu_10 > li.mega-menu-item a,
#mega-menu-max_mega_menu_11 > li.mega-menu-item a,
#mega-menu-max_mega_menu_12 > li.mega-menu-item a,
#mega-menu-max_mega_menu_13 > li.mega-menu-item a {
	white-space: nowrap !important;
}
	
	#mega-menu-max_mega_menu_2,
	#mega-menu-max_mega_menu_3,
	#mega-menu-max_mega_menu_4,
	#mega-menu-max_mega_menu_5,
	#mega-menu-max_mega_menu_6,
	#mega-menu-max_mega_menu_7,
	#mega-menu-max_mega_menu_8,
	#mega-menu-max_mega_menu_9,
	#mega-menu-max_mega_menu_10,
	#mega-menu-max_mega_menu_11,
	#mega-menu-max_mega_menu_12,
	#mega-menu-max_mega_menu_13 {
		padding: 10px 0px !important;
	}


	.flex-dm {
		display: block;
	}
	
	.noticias-ordenar {
		display: block;
	}
	
	.buscador-noticias-bloque {
		display: block;
	}
	.buscador-noticias-titulo {
		height: auto;
		margin-bottom: 12px;
	}
	
	.buscador-noticias-form {
		flex-direction: column;
		
		gap: 10px;
	}
	
	.noticias-ordenar b {
		width: 100%;
		
		display: block;
	}
	
	.paginador-block {
		display: block;
	}
	
	.total-item-paginas {
		margin-bottom: 18px;
	}
	
	.noticia-filtro-boton {
		height: 32px;
    padding: 0 10px;
    font-size: 12px;
	}
	
	.revistas-content {
		display: block;
	}
	
	.revistas-buscador {
		width: 100%;
		
		margin-bottom: 32px;
	}
	 
	.revistas-portadas {
		width: 100%;
		margin-left: 0;
	}
	
	.revista-portada-unico {
		width: 50%;
		height: 49vw;
	}
	
	.listado-parroquias-item {
		display: block;
	}
		.listado-parroquias-item > div {
			width: 100% !important;
		}
		
		.listado-parroquias-nombre {
			margin-bottom: 24px;
		}
	
	.search-form > div {
		margin: 0 0 12px 0 !important;
		
		padding: 0 !important;
		
		width: 100% !important;
	}
	
	
	.search-box {
		margin: 0;
		padding: 15px 15px;
	}

	.paginador-text span {
		display: none;
	}
	
	
	.paginador-item {
		padding: 0 16px;
	}
	
	.paginador-elem {
		padding: 0;
		display: none;
	}
	
	.paginador-elem.active {
		display: flex;
	}
	
	
	.buscade-elementos-bloque {
		display: block;
	}
	
	.buscade-elementos-bloque > div {
		width: 100%;
		margin: 0;
	}
	
	.pastorales-contenido > div {
		display: block !important;
	}
	
	.pastorales-contenido > div > div {
		width: 100% !important;
		margin: 0 !important;
	}
	
	.pastorales-contenido > div > div.pastorales-contenido-media {
		height: 45vw;
		margin-bottom: 10px !important;
	}
		
	.bloque-calendarios{ 
	display:flex;
	flex-direction: column;
	margin: -10px 0px;
		
}
	.bloque-calendarios>div{
	width:100%!important; 
	height:100%;
	margin-left:10px!important;
    margin-right:10px!important;
}
	
	.bloque-calendarios{ 
	display:flex;
	flex-direction: column;
}
	.search-content-line {
    padding-top: 3px;
    padding-bottom: 1px;
}
	.bloque-calendarios .search-data { 
	font-size:24px;
}
	.search-content-dia{
		font-size:14px;
	}
	
	.open > .buscade-elementos-toggle {
	display: block;
	font-size:14px;
}
	.buscade-elementos-datos {
    margin-left: 0px;
	}
	.buscade-elementos-nombre {
	  font-size: 16px;
    font-weight: 500;
	}
	
	.search-content-item {
		font-size: 16px;
	}
	
	.et_pb_section {
	padding: 10px 0;	
	}
	
	.columna-botoneslaterales-seccionespecial{
		display: flex!important;
		flex-direction:row!important;
		flex-wrap: wrap!important;
		width: 80vw !important;
		z-index:20;
		margin-top:5px!important;
	}
	
	p{
		font-size:16px;
		line-height:1.5em;
	}
	
	
	.mec-wrap.mec-sm959 .mec-calendar:not(.mec-event-calendar-classic):not(.mec-calendar-weekly) .mec-calendar-header {
		width: 100%;
	}
	
	.mec-wrap.mec-sm959 .mec-calendar:not(.mec-event-calendar-classic):not(.mec-calendar-weekly) .mec-calendar-side {
		width: 100%;
	}
	
	
	.noticias-grid-1-secundaria {
		flex-direction: column;
	}
	
	.noticia-grid-1-item {
		margin-right: 0;
		width: 100%;
		
		margin-bottom: 24px;
	}
		
	.noticia-grid-1-item:last-child {
		margin-left: 0;
		margin-bottom: 0;
	}
	
	.noticia-media {
		height: 200px;
		height: 42vw;
		
		border-radius: 4px 4px 0 0;
	}
	
	.noticias-grid-1-principal {
		flex-direction: column;
	}
	
	.noticias-grid-1-principal .noticia-media-base {
		width: 100%;
		height: 200px;
		
		border-radius: 4px 4px 0 0;
	}
	
	.noticias-grid-1-principal .noticia-principal-box {
		width: 100%;
		margin: 0;
	}
	
	.noticia-box {
		margin: 0;
		
		border-radius: 	0 0 4px 4px;
	}
	
	.noticia-principal-box h3 {
		line-height: 1.25em;
    font-size: 18px;
	}
	
	.noticia-principal-box .noticia-descripcion {
		font-size: 14px;
	}
	.noticia-descripcion {
	font-size: 14px;
}
.mec-events-button{
	border-radius: 50px;
	font-size:14px;
	font-weight:600!important;
	
}
	
}

